## haskell-temporary 1.1.2.1

=== debian/changelog ===
haskell-temporary (1.1.2.1-1build1) precise; urgency=low

  * No-change rebuild for new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Tue, 01 Nov 2011 14:11:37 +0000

haskell-temporary (1.1.2.1-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Thu, 13 Oct 2011 21:34:48 +0200
