## haskell-temporary 1.1.2.3

=== debian/changelog ===
haskell-temporary (1.1.2.3-1build2) quantal; urgency=low

  * No-change rebuild for new ghc ABI on armhf.

 -- Ilya Barygin <randomaction@ubuntu.com>  Fri, 06 Jul 2012 21:28:28 +0400

haskell-temporary (1.1.2.3-1build1) precise; urgency=low

  * No-change rebuild to fix broken haddock dependency

 -- Iain Lane <laney@ubuntu.com>  Sat, 10 Mar 2012 19:13:05 +0000

haskell-temporary (1.1.2.3-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 04 Feb 2012 12:56:34 +0100
