=== debian/control ===
--- 
+++ 
@@ -24,7 +24,7 @@
 Provides: ${haskell:Provides}
 Description: Temporary files and directories
  This library provide functions to create temporary files and directories. The
- code comes from the Cabal library, and is extracted into this packge so that
+ code comes from the Cabal library, and is extracted into this package so that
  it can be used idependently of Cabal.
  .
  This package provides a library for the Haskell programming language.
@@ -39,7 +39,7 @@
 Provides: ${haskell:Provides}
 Description: Temporary files and directories; profiling libraries
  This library provide functions to create temporary files and directories. The
- code comes from the Cabal library, and is extracted into this packge so that
+ code comes from the Cabal library, and is extracted into this package so that
  it can be used idependently of Cabal.
  .
  This package provides a library for the Haskell programming language, compiled
@@ -53,7 +53,7 @@
 Suggests: ${haskell:Suggests}
 Description: Temporary files and directories; documentation
  This library provide functions to create temporary files and directories. The
- code comes from the Cabal library, and is extracted into this packge so that
+ code comes from the Cabal library, and is extracted into this package so that
  it can be used idependently of Cabal.
  .
  This package provides the documentation for a library for the Haskell
