=== debian/control ===
Source: haskell-temporary
Section: haskell
Priority: extra
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders: Joachim Breitner <nomeata@debian.org>
Build-Depends: debhelper (>= 9)
  , cdbs
  , haskell-devscripts (>= 0.8.15)
  , ghc
  , ghc-prof
Build-Depends-Indep: ghc-doc
Standards-Version: 3.9.4
Homepage: http://hackage.haskell.org/package/temporary
Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-temporary
Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-temporary

Package: libghc-temporary-dev
Architecture: any
Depends: ${haskell:Depends}
  , ${shlibs:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Temporary files and directories${haskell:ShortBlurb}
 This library provide functions to create temporary files and directories. The
 code comes from the Cabal library, and is extracted into this package so that
 it can be used idependently of Cabal.
 .
 ${haskell:Blurb}

Package: libghc-temporary-prof
Architecture: any
Depends: ${haskell:Depends}
  , ${misc:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Provides: ${haskell:Provides}
Description: Temporary files and directories${haskell:ShortBlurb}
 This library provide functions to create temporary files and directories. The
 code comes from the Cabal library, and is extracted into this package so that
 it can be used idependently of Cabal.
 .
 ${haskell:Blurb}

Package: libghc-temporary-doc
Section: doc
Architecture: all
Depends: ${misc:Depends}, ${haskell:Depends}
Recommends: ${haskell:Recommends}
Suggests: ${haskell:Suggests}
Description: Temporary files and directories${haskell:ShortBlurb}
 This library provide functions to create temporary files and directories. The
 code comes from the Cabal library, and is extracted into this package so that
 it can be used idependently of Cabal.
 .
 ${haskell:Blurb}
