=== debian/control ===
Source: haskell-temporary
Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
Uploaders:
 Joachim Breitner <nomeata@debian.org>,
Priority: extra
Section: haskell
Build-Depends:
 cdbs,
 debhelper (>= 9),
 ghc (>= 8),
 ghc-prof,
 haskell-devscripts (>= 0.13),
 libghc-exceptions-dev (>= 0.6),
 libghc-exceptions-prof,
Build-Depends-Indep:
 ghc-doc,
 libghc-exceptions-doc,
Standards-Version: 3.9.8
Homepage: http://www.github.com/feuerbach/temporary
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-temporary
Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git

Package: libghc-temporary-dev
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
 ${shlibs:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Temporary files and directories${haskell:ShortBlurb}
 This library provide functions to create temporary files and directories. The
 code comes from the Cabal library, and is extracted into this package so that
 it can be used idependently of Cabal.
 .
 ${haskell:Blurb}

Package: libghc-temporary-prof
Architecture: any
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Provides:
 ${haskell:Provides},
Description: Temporary files and directories${haskell:ShortBlurb}
 This library provide functions to create temporary files and directories. The
 code comes from the Cabal library, and is extracted into this package so that
 it can be used idependently of Cabal.
 .
 ${haskell:Blurb}

Package: libghc-temporary-doc
Architecture: all
Section: doc
Depends:
 ${haskell:Depends},
 ${misc:Depends},
Recommends:
 ${haskell:Recommends},
Suggests:
 ${haskell:Suggests},
Description: Temporary files and directories${haskell:ShortBlurb}
 This library provide functions to create temporary files and directories. The
 code comes from the Cabal library, and is extracted into this package so that
 it can be used idependently of Cabal.
 .
 ${haskell:Blurb}
