## haskell-temporary 1.2.1

=== debian/changelog ===
haskell-temporary (1.2.1-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Thu, 06 Jul 2017 22:10:20 -0400
