## haskell-temporary 1.2.1.1

=== debian/changelog ===
haskell-temporary (1.2.1.1-1) unstable; urgency=medium

  * New upstream release

 -- Sean Whitton <spwhitton@spwhitton.name>  Sun, 03 Sep 2017 14:13:34 -0700
