=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
  ghc-doc,
  libghc-exceptions-doc,
 Standards-Version: 3.9.8
-Homepage: http://www.github.com/feuerbach/temporary
+Homepage: https://github.com/feuerbach/temporary
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-temporary
 Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
