=== debian/control ===
--- 
+++ 
@@ -1,24 +1,28 @@
 Source: haskell-temporary
-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
+ debhelper (>= 10),
  ghc (>= 8),
  ghc-prof,
  haskell-devscripts (>= 0.13),
  libghc-exceptions-dev (>= 0.6),
  libghc-exceptions-prof,
-Build-Depends-Indep:
- ghc-doc,
+ libghc-random-dev (>= 1.1),
+ libghc-random-prof,
+Build-Depends-Indep: ghc-doc,
  libghc-exceptions-doc,
-Standards-Version: 3.9.8
+ libghc-random-doc,
+Standards-Version: 4.5.0
 Homepage: https://github.com/feuerbach/temporary
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-temporary
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-temporary
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-temporary]
 
 Package: libghc-temporary-dev
 Architecture: any
